Support » Plugin: NextGEN Gallery Image Chooser » Version 2.0.69 of NextGen Gallery with fatal consequence for Image Chooser

Viewing 7 replies - 1 through 7 (of 7 total)
  • Thread Starter sandalsand

    (@sandalsand)

    I tried to deactivate and then reactivate Image Chooser. WordPress gave me this response:

    “Plugin could not be activated because it triggered a fatal error.”

    Plugin Author umertin

    (@umertin)

    I just checked the image chooser with WordPress 4.1.1, NextGen Gallery 2.0.66.37, and Image Chooser 1.0.1 and everything works fine. Where did you get version 2.0.69 of the gallery? According to WordPress 2.0.66.37 is the latest.

    If the new gallery version breaks the image chooser, I will try to fix this, but it may take some time, because I’m quite busy at the moment. But first I have to reproduce the error.

    Thread Starter sandalsand

    (@sandalsand)

    I know it says …37 but 2.0.69 is out. It popped up as a new version possibility with lots of improvements in one of my two WP installs. I clicked the button. I shouldn’t have.

    Read this short string on the NGG WP Support page.

    The View Details window in my plugin list states that “Newer Version (2.0.69) Installed” whereas the WP reference states “Version: 2.0.66.37”

    @umertin

    Hi umertin,
    thanks for your great plugin, which is exactly what I was looking for!
    So, last one / two months I’ve created many albums, subalbums and galleries and have to add a lot more…
    but
    update to Version 2.0.74 broke the
    NextGEN Gallery Image Chooser – plugin – functionality

    Fatal error: Call to undefined method nggdb::find_all_album() in /www/htdocs/v092087/wp-content/plugins/nextgen-gallery-image-chooser/nextgen-ic.php on line 145

    Do you have a solution?

    Thank you in advance!

    Plugin Author umertin

    (@umertin)

    Luckily I found some time today to look into this issue and fix it. Photocrati have removed some legacy functions that the image chooser used, so I had to adapt my code accordingly.

    Please update to version 1.1.0 of the image chooser. This works with NGG 2.0.69 and higher (tested with 2.0.74).

    Thread Starter sandalsand

    (@sandalsand)

    Bingo. Works like a charm. Thank you.

    @umertin

    Thank you so much!!!
    great help!
    appreciate!
    saving so much time!

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Version 2.0.69 of NextGen Gallery with fatal consequence for Image Chooser’ is closed to new replies.